
/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "AMo-JP-P0V"; */
"AMo-JP-P0V.title" = "Masqué";

/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.placeholderString" = "Variable du formulaire";

/* Class = "NSTextFieldCell"; title = "text"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.title" = "texte";

/* Class = "NSTextFieldCell"; placeholderString = "Pre-filled content"; ObjectID = "gHA-cL-dLS"; */
"gHA-cL-dLS.placeholderString" = "Contenu prérempli";

/* Class = "NSTextFieldCell"; title = "Text Input"; ObjectID = "jhQ-bu-QJL"; */
"jhQ-bu-QJL.title" = "Saisie de texte";

/* Class = "NSButtonCell"; title = "Single Line"; ObjectID = "qei-mh-Ow0"; */
"qei-mh-Ow0.title" = "Ligne unique";

/* Class = "NSTextFieldCell"; placeholderString = "Placeholder"; ObjectID = "yP6-kz-RAn"; */
"yP6-kz-RAn.placeholderString" = "Espace réservé";
